body.ie6 {behavior: url(../js/iepngfix.cfm);}
body {background: #FFCC99 url(../images/Arizona1.jpg) repeat-x center top;}
.block-debtCounter {text-align:center;background-position: 0 -1847px;height: 127px;width: 440px;}
.block-debtCounter .hd { text-transform: uppercase; height: 63px; }
.block-debtCounter h2 { margin: 0; padding: 28px 0 0 0; }
#debtCounter { color: #758d46; font-size: 24px; line-height: 44px;letter-spacing:2px}